# Uses of Class
org.opensaml.security.trust.impl.ChainingTrustEngine

Packages that use ChainingTrustEngine
Package
Description
org.opensaml.spring.trust
Factory beans for trust engines.

## Uses of ChainingTrustEngine in org.opensaml.spring.trust

Methods in org.opensaml.spring.trust that return ChainingTrustEngine
Modifier and Type
Method
Description
`protected ChainingTrustEngine<?>`
ChainingTrustEngineFactoryBean.`doCreateInstance()`